
/*===================================================RESPONSIVE================================================= */
@media (max-width:1600px){
.welcome_content {
	/***  background:url(../images/bg_1.png) no-repeat left top / 100% 100%;***/
  padding: 50px 100px 50px 30px;
}
.innerpage .main_content .content {
  padding: 100px 30px 120px 75px;
}
.contact_area .address {
  padding-bottom: 15px;
}
.contact_area .footer_img {
  margin-bottom: 25px;
}
.featured_content {
  margin-bottom: 40px;
}
}
@media (max-width:1366px){
.welcome_content {
  padding: 65px 120px 65px 30px;
}
.innerpage .main_content .content {
  padding: 60px 0 60px 40px;
}
.welcome_content {
  padding: 65px 0px 65px 30px;
}
.contact_area .address {
  padding-bottom: 15px;
  padding-left: 60px;
}
.contact_area {
  padding: 20px 25px 30px;
}
.content h2 {
  font-size: 34px;
  line-height: 40px;
}
.contact_area .footer_img {
  margin-bottom: 20px;
}
.featured_content {
  margin-bottom: 35px;
}
}
@media (max-width:1280px){
.logo {
  padding: 0 10px 0 15px;
}
.welcome_content {
  padding: 30px 0 30px 15px;
}
.contact_area .address {
  padding-bottom: 10px;
  padding-left: 40px;
}
.content_banner .carousel-control.left {
  left: 10%;
}
.content_banner .carousel-control.right {
  right: 10%;
}
.content_banner .item .single {
  width: 60%;
}
.content_banner .item .blank {
  width: 20%;
}
.innerpage .main_content .col-md-6.content {
  width: 60%;
}
.footer_nav {
  padding: 0;
}
}
@media (max-width:1024px){
.container{
  width:100%;	
}
.welcome_content .content {
  width: 65%;
}
.navmenu .navbar-nav > li > a {
  font-size: 16px;
  padding: 20px 10px;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a {
  font-size: 14px;
  padding: 5px 10px;
}
.featured_content .link_text a {
  font-size: 16px;
  line-height: 24px;
  padding: 10px 5px;
}
.contact_area .address {
  padding-left: 10px;
}
.content_banner .item .single {
  width: 70%;
}
.content_banner .item .blank {
  width: 15%;
}
.contact_area {
  padding: 20px 15px 20px;
}
.content_banner .carousel-control.right {
  right: 5%;
}
.content_banner .carousel-control.left {
  left: 5%;
}
.contact_area .footer_img {
  padding: 0 10px 8px;
}
.innerpage .main_content .col-md-6.content {
  padding: 60px 0 40px 40px;
  width: 80%;
}
}
@media (max-width:980px){
	.videoDiv {
	height:500px;
	width:100%;
}
	.aboutTab img{
display:none;
	
}
.container{
  width:100%;	
}
.float_nav {
  display: block;
  position:relative;
 
  
}
.welcome_content .content {
  width: 100%;
}
.wrapper_left{
  /*min-height: auto !important;
  height: auto !important;*/
  padding-bottom: 20px;
}
.wrapper_right{
  min-height: auto !important;
  height: auto !important;
}

.innerpage .main_content .content {
  padding: 80px;
}
.welcome_content {
  background: url(../images/bg.jpg) no-repeat scroll left top / 100% 100%;
  padding: 35px;
}
.content_banner {
  padding: 25px 0;
}
.navbar-header{
  float: none;
}
.nav_area {
  padding-top: 10px;
}

.nav_area .navmenu {
  display: none !important;
}
.nav_area .navmenu {
  display: none !important;
}
.menu_showed .navmenu {
  display: block !important;
}
.menu_showed .wrapper_left {
  width: 100%;
}
.menu_showed .wrapper_left .float_nav{
   
}
.navmenu .navbar-nav > li > a {
  font-size: 25px;
  padding: 20px;
  text-align: center;
}
.menu_showed .wrapper_left .left_height_1_3{
  height: auto !important;
}
/*.menu_showed .wrapper_left .left_middle{
  display: none !important;
}
.menu_showed .wrapper_left .left_footer{
  display: none !important;
}*/
.menu_showed .left_link ul li {
  display: inline-block;
  margin: 0 20px 15px;
}
.menu_showed .social ul li {
  display: inline-block;
  margin: 0 20px 15px;
}
.menu_showed .navmenu {
  margin-top: 80px;
}
.navmenu .navbar-nav > li > a {
  font-size: 30px;
  padding: 25px 20px;
  text-align: center;
}
.featured_content .link_text a {
  font-size: 20px;
  line-height: 28px;
}
.content_banner .item .single {
  width: 80%;
}
.content_banner .item .blank {
  width: 10%;
}
.innerpage .main_content {
  background: url(../images/bg_3.jpg) no-repeat -167% top / auto 100%;
}
.innerpage .main_content .col-md-6.content {
  padding: 60px 0 40px 30px;
  width: 80%;
}
}
@media (max-width:900px){
.innerpage .main_content .col-md-6.content {
  padding: 60px 0 40px 30px;
  width: 97%;
}
}
@media (max-width:800px){
.container{
	width:100%;	
}
.float_nav {
  display: block;
  position:relative;
 
 
}
}
@media (max-width:768px){
}
@media (max-width:720px){

}
/*  #Mobile (Portrait) */
@media only screen and (max-width: 767px) {
	.videoDiv {
	height:450px;
	width:100%;
}
	.banner_words p {
	padding-top:5px;
	font-size: 100%;
	display:none;
 
}
.logoMain {	
	display:none;
	
}
.logoMob {	
	display:inline;
}
.container{
	width:100%;
	padding: 0;
}
.float_nav {
  display: block;
  position:relative;
  
 
}
.social ul li a{float:none;}
.navbar-nav {
  margin: 7.5px 0;
}
.innerpage .main_content .content {
  padding: 100px 10px;
}
.innerpage .main_content .col-md-6.content {
  padding: 60px 0 40px 15px;
  width: 100%;
}
.welcome_content {
  background:url(../images/bg.jpg) no-repeat left top / auto 100%;
  padding: 35px 15px;
}
.content_banner .item .single {
  padding: 0;
  width: 90%;
}
.content_banner .item .blank {
  width: 5%;
}
.content_banner .carousel-control.left {
  left: 2%;
}
.content_banner .carousel-control.right {
  right: 2%;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu {
  background:  none ;
   display: block;
  left: auto;
  padding-top: 10px;
  position: relative;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a {
  font-size: 20px;
  padding: 10px;
}
.menu_showed .wrapper_left .left_height_1_3 {
  padding-top: 30px!important;
  padding-bottom: 30px!important;
}
.logo img {
  margin-top: 0;
}
.logo a {
  margin-top: 50px;
}
.menu_showed .navmenu {
  margin-top: 50px;
}
}
@media (max-width:600px){


}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media (max-width: 480px) {
	.videoDiv {
	height:250px;
	width:100%;
}
	/*.social ul li img {
	width:50%;	
	}*/
.container{
	width:100%;	
}

.float_nav {
  display: block;
  position:relative;
 
}
.menu_showed .wrapper_left .float_nav {

}
.menu_showed .wrapper_left .left_height_1_3 {
  padding-bottom: 15px !important;
  padding-top: 15px !important;
}
.welcome_content {
  padding: 35px 10px 25px;
}
.innerpage .main_content .col-md-6.content {
  padding: 60px 0 30px 10px;
}
}
/* Note: Design for a width of 480px */
@media (max-width: 360px) {
.container{
	width:100%;	
}
.logo {
  padding: 5px;
  text-align: center;
}
.float_nav {
  display: block;
 position:relative;
 
}
.menu_showed .wrapper_left .float_nav {
 
}
.float_nav a {
  height: 38px;
  width: 40px;
}
.contact_area .address {
  padding: 0;
}
.contact_area .footer_img {
  padding: 0 0 8px;
}
.welcome_content {
  padding: 30px 0 20px;
}
.innerpage .main_content .col-md-6.content {
  padding: 60px 0 20px;
  width: 100%;
}
}
@media (max-width: 320px) {
.container{
	width:100%;	
}

.float_nav {
  display: block;
 position:relative;
 
}
.float_nav a {
  height: 35px;
  width: 35px;
}
.navmenu .navbar-nav > li > a {
  font-size: 26px;
  padding: 25px 10px;
}

.innerpage .main_content .col-md-6.content {
  padding: 60px 0 40px;
  width: 100%;
}

}